Bug 69126 - mozilla has bad header if print from different locale
mozilla has bad header if print from different locale
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks: 67218 79579
  Show dependency treegraph
 
Reported: 2002-07-17 21:13 EDT by Leon Ho
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-21 00:24:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Ho 2002-07-17 21:13:35 EDT
Description of Problem: 
If I print a eucJP encoded document in zh_TW.Big5 locale, the title in header will not 
print out correctly as it uses the Big5 postscript settings for header. 
 
Version-Release number of selected component (if applicable): 
 
Steps to Reproduce: 
1. export LANG=zh_TW.Big5 
2. mozilla 
3. open http://www.yahoo.co.jp/ 
4. File -> Print 
 
Actual Results:  Title in header is not print out correctly 
 
Expected Results:  It should able to print out the title 
 
Additional Information:
Comment 2 Leon Ho 2003-07-21 00:24:22 EDT
Confirmed it is fixed in mozilla 1.4. 

Note You need to log in before you can comment on or make changes to this bug.